version: 0.16.0
files:
  - url: Xirp-0.16.0-x64-external.zip
    sha512: ym7TQwyNXDLIoW2vRAcgs0gKYnXT1GVXrbgEZjzili8wzbKRVJ7TZW3EpG9h02wGACfbvNLHuu/9txqghpRdSA==
    size: 193317405
  - url: Xirp-0.16.0-arm64-external.zip
    sha512: srOJ8PEJ9ymjeXdJQcdQKU7yihKsDkD6wE+re3fr/khsypDzBlXQ5NO0ValV7kksO/3bq1vFbPdCmlq7IYjKVA==
    size: 185932445
  - url: Xirp-0.16.0-x64-external.dmg
    sha512: hVpH4vUMvSSxvx6EthZ7MiYq8rNVsiQi/uWGSuRZt/QbMldgxO6/gsivjdFFjXvHRIJ0AwhnENs0utS1VraB0g==
    size: 199757212
  - url: Xirp-0.16.0-arm64-external.dmg
    sha512: ZZn6nImr8HQnlHiFNZBGT3EVYMeUCGi5e2uW+4ybUxhQceFhzP2UO6HnJ//yIL9cGCYN9ctcz089157JewWNJg==
    size: 192392988
path: Xirp-0.16.0-x64-external.zip
sha512: ym7TQwyNXDLIoW2vRAcgs0gKYnXT1GVXrbgEZjzili8wzbKRVJ7TZW3EpG9h02wGACfbvNLHuu/9txqghpRdSA==
releaseDate: '2026-08-19T06:06:13.048Z'
